/*
Theme Name:     Twenty Eleven Child
Theme URI:      http: //finovel.com/
Description:    Child theme for the Twenty Eleven theme 
Author:         Vladimir Garagulya
Author URI:     http: //shinephp.com/about/
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");

@font-face {
  font-family: "Papyrus";  
  src: url('./fonts/Papyrus-Regular.eot'); /* IE9 Compat Modes */
    src: url('./fonts/Papyrus-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('./fonts/Papyrus-Regular.woff') format('woff'), /* Modern Browsers */
         url('./fonts/Papyrus-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('./fonts/Papyrus-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}



body {
  background-color: #ffffff;
  padding-bottom: 5px;  
  font-size: 14px;
  color: #000000;
}

a label[for] {
    cursor: pointer;
}

.home-page_wrapper {
    border: none;
    padding: 10px;
}

.page_wrapper {
    border: 1px solid #9966FF;
    padding: 10px;
}

#logo {
  font-family: Verdana;
  font-size: 3.0em;
  width: 280px;
  height: 77px;
}

#top_menu {
    float: right;
    padding-left: 10px;
    font-size: 14px;
    background-color: #845bd6;
}

h1 {
    font-size: 2em;
    font-weight: bold;
}

h2 {
    font-size: 1.6em;
    font-weight: bold;
}

a {
    color: blue;
}

a:hover {
    color: #845bd6;
}

input[type="text"], input[type="email"] {
    background-color: #FFFDDD;
    border: 1px solid #9966FF;
    padding: 3px;
    margin: 1px;
}

input[type="password"] {
    background-color: #FFFDDD;
    border: 1px solid #9966FF;
    padding: 3px;
}

input[type="button"] {
    background-color: #FFFDDD;
    border: 1px solid #9966FF;
}
input[type="submit"] {
    background-color: #FFFDDD;
    border: 1px solid #9966FF;
}

textarea {
    background-color: #FFFDDD;
    border: 1px solid #9966FF;
    padding: 3px;
}

table {
    background-color: #FFFFFF;
}

#main {
  padding: 0;
}

#main_grid {    
    clear: both;
    display: block;
    width: 1100px;
    height: 930px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;    
}

.top-bar-splitter {
    display: table-cell;
    padding-left: 10px;
    padding-right: 10px;
}

.top-bar-item {
    
}

.grid-cell {
    float: left;
    display: inline-block;
    width: 220px;
    height: 150px;
}

/* image titles overalys */
div.capty-caption {
	background-color: #845bd6;
	color: #FFF;
	font-size: 14px;
	padding: 3px;
}

div.capty-caption a {
	color: #FFF;
	font-size: 14px;
	text-decoration: none;
	text-shadow: none;
}

.image-info {
    height: 70px;
    vertical-align: middle;    
}
/* end of image titles overalys */

.text-cell {
    padding: 10px;
    font-size: 12px;
    text-align: justify;
    color: #6633cc;
}

.capty-caption {
    text-align: center;
}

.light-green-bgr {
    background-color: #d8ffd8;
}

.purple-bgr {
    background-color: #d8d8ff;
}

.purple-bgr1 {
    background-color: #d8ccf2;
}

.magenta-bgr {
    background-color: #ffd8ff;
}

.light-green {
    color: #00ff00;
}

.purple {
    color: #6633cc;
}

.magenta {
    color: #ff00ff;
}

.center {
    text-align: center;
}

.top-bar {
    display: block;
    width: 99%;
    border: none;
    color: #ffffff;
    font-size: 1.0em;
    background-color: #845bd6;
    height: 20px;
    padding: 5px;
}

#top_ads_text {
    width: 100%;
    font-size: 20px;
    text-align: center;
}


#page {
    margin: 1em auto;
    padding: 0x;
    max-width: 1100px;
    min-width: 1100px;
}

#branding {
  border-top: none;
  z-index: 0;
  background-color: #fff;
  padding-bottom: 40px;
}

#site-title {
	margin-right: 20px;
	padding: 5px 0 0;  
}

#site-title a {
  color: #6B6969;
}

#site-description {
     margin: 0;
}

#access {
  /*background: none repeat scroll 0 0 #e3e3e3;*/
  background: url("./images/menu-bg.png") repeat-x scroll left top #DCDCDC;
}

#primary {
  margin: 0 -30% 10px 0;
  min-height: 600px;
}

.singular #primary {
  margin: 0 -30% 10px 0;
}

#content {
  margin: 0 30% 0 5px;
  width: 70%;    
  padding-left: 10px;
  padding-right: 10px;
}

.singular #content, .left-sidebar.singular #content {
  margin: 0 30% 0 5px;
  width: 70%;
}


#secondary {
    float: right;
    margin-right: 0;
    width: 27%;
    padding-right: 10px;
}


img.alignleft, img.alignright, img.aligncenter {
  margin: 0 10px 0 0;
}

.entry-content, .entry-summary {
    padding: 10px 0 0;
}


#footer_info {  
  width: 100%;
  height: 34px;
  background-color: #845bd6;
  color: #fff;
}

#footer_info a {
    color: blue;
}


#louise {    
    display: inline-block;
    float: left;
    padding: 5px 10px;  
    font-size: 14px;
    font-family: Papyrus, Optima;    
    text-align: left;
}

#copyright {
    display: inline-block;
    float: right;
    padding: 5px 10px;  
    font-size: 14px;
    font-family: Papyrus, Optima;    
    text-align: right;
}

#copyright a {
    color: #fff;
    font-size: 16px;
    font-family: Papyrus, Optima;    
}

#footer_links {
    display: block;
    margin-top: 5px;
    width: 100%;
    text-align: right;
}

#site-generator a {
    color: #ffc33c;
}

#site-generator-wrapper {  
  clear: both;  
  display: block;
  width: 100%;
  margin-top: 10px;
  padding-bottom: 0;
}

#site-generator-shadow {
  margin-left: 1px;
  background-color: #BBBBBB;
  min-height: 1px;
}

#powered-by-txt {
  float: left;
  min-height: 40px;
  max-height: 40px;
  display: table-cell;
  vertical-align: middle;
  padding-right: 10px;
}

#powered-by {
  float: left;
}

.entry-content {
	text-align: justify;
}

.fwb {
	font-weight: bold;
}

.tac {
  text-align: center;
}


.tal {
  text-align: left;
}

.tar {
  text-align: right;
}


h3 {
  font-weight: bold;
  font-size: 1.17em;
}

#let_search {
  clear: left;
  float: left;
  margin-top: 10px;
}

.hiddendata {
  display: none;
}

.textright {
	text-align: right;
}

.small-logo-back {
  background-image:url('images/small-logo-back.jpg');
  background-repeat:no-repeat;
}

#top-header {
  width: 99%;
  text-align: right;  
}

.singular .hentry {
  padding: 0;
}

.entry-title {
  padding-bottom: 0;
  padding-top: 10px;
}

#content nav {
  padding: 0;
}

#site-description {
  color: #ffc33c; 
}

#site-generator {
  color: #ffc33c; 
}

#admin_menu_container {
    float: left;
    padding: 10px;
    width: 195px;    
}

#admin_search_panel {
    float: left;
    display: inline;
    width: 79%;
    border-left: 1px solid #9966FF;
    border-bottom: 1px solid #9966FF;    
    padding: 5px;
}

#search_by_name {
    width: 200px;
}

a.menu-item-selected {
    font-weight: bold;
}

a.menu-item-normal {
    font-weight: normal;    
}

a.menu-item-selected:hover {
    font-weight: bold;
}

a.menu-item-normal:hover {
    font-weight: normal;
}

#admin_user_info {
    display: block;
    width: 99%;
    border: none;    
    font-size: 1.0em;
    padding: 5px;
}
/*
#add_new_artist {
    position: relative;
    top: -55px;
    right: -240px;
}
*/
.search_panel_button {
    clear: right;
    float: right;
    display: block;
    margin-right: 10px;
}

.dialog_template {
    display: none;
    z-index: 100;
}

.dialog_template table td {
    padding: 3px;
}

#search_results {
    float: left;
    display: inline;
    width: 79%;    
    border-left: 1px solid #9966FF;
}    


#selectable .ui-selecting { 
    background: #d8d8ff; 
}
#selectable .ui-selected { 
    background: #d8d8ff; 
    color: #000000; 
}
#selectable { 
    list-style-type: none; 
    margin: 0; 
    padding: 0; 
}
#selectable li { 
    padding: 3px;
    cursor: pointer;         
}

#selectable .unavailable { 
    color: #c1bfbf;
}

.ui-widget input {
    line-height: 1.625;
}

.field_label {
    font-weight: bold;
}

#artists_list {
    height: 150px;
    overflow: auto;
    border-bottom: 1px solid #9966FF;
    padding: 10px;    
}

#artist_info_container {
    float: left;
    width: 100%;
    border-right: 1px solid #9966FF;
}

#artist_info {
    float: left;
    display: inline-block;
    width: 58%;
    padding: 10px;
    visibility: hidden;
    border-right: 1px solid #9966FF;
    height: 500px;
    overflow-y: auto;
}

#admin_notes {
    float: right;
    display: inline-block;
    width: 37%;
    min-height: 300px;
    height: 100%;
    overflow: auto;
    padding: 10px;
    visibility: hidden;
}

.input_label {
    display: table-cell;
    font-weight: bold;
}

.input_cell {
    display: table-cell;
}

.input_field {
    display: block;
    padding-top: 2px;
    padding-bottom: 2px;
}

.border_bottom {
    border-bottom: 1px solid #cccccc;
}

.border_top {
    border-top: 1px solid #cccccc;
}

.border-top {
    border-top: 1px solid #cccccc;
}

#save_profile_div {
    padding: 10px;
    float: right;
}

select {
  background-color: #FFFDDD;
  border: 1px solid #9966FF;
  font-size: inherit;
  margin: 0;
  overflow: hidden;
  padding-top: 2px;
  padding-bottom: 2px;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.note_delete {
    float: right;
    padding: 5px;
}

.admin_note {
    display: block;
    float: right;
    width: 98%;
    padding: 5px;
    border: 1px solid #9966FF;
    margin-bottom: 5px;
    font-size: 1.0em;
}

.add_admin_note {    
    float: right;   
}

#admin_notes_header {
    float: right;
    width: 100%;    
    margin-bottom: 5px;
}

.note_attrs {
    color: #5e5959;
    font-size: 1.0em;
}

#view_my_cv {
    float: right;
    margin: 10px;
}

.save_cv_div {
    padding: 10px;
    float: right;
}

/* CV viewer */
#pesonal_info_container {
    float: left;
}

.first_image {
    float: left;
    display: block;
    margin-top: 8px;
}

#rest_info_container {
    float: left;
    display: inline-block;
    margin-left: 7px;
    width: 590px;
}

#personal_info {
    float: left;
    display: block;
    font-size: 1.0em;    
    height: 106px;
}

#other_images_container {
    float: left;
    display: block;
    width: 590px;
    height: 145px;
    overflow: auto;
}

.thumb3 {
    float: left;
    display: inline-block;    
    text-align: center;
    width: 103px;
    height: 136px; 
}

.thumb3 a {
    text-decoration: none;
}

.thumb3 a:hover {
    text-decoration: none;
}

.thumb3-mr {
    margin-right: 10px;
}

#view_artist_cv_button_div {
    float: left;
    display: inline-block;    
}

#artist_name {
    font-size: 1.4em;
    font-weight: bold;
}

.cv-images {    
    border: 1px solid #cccccc;
}

#cv_credits {
    float: left;
    display: block;
    width: 100%;
    height: 300px;
    overflow: auto;
    background: #FFFDDD;
}

.cv-view-header {
    width: 100%;
    color: #ffffff;
    background: #845bd6;
    text-align: center;
    font-weight: bold;
}

.cv-view-credits table th {
    padding-left: 2px;
    border-bottom: 1px solid #ccc;
    font-weight: bold;
    background: #fffddd;
}

.cv-view-credits table td {
    padding-left: 2px;
    border-bottom: 1px solid #ccc;
    background: #fffddd;
}

.cv-hint {
   font-size: 0.8em;
   color: #aaaaaa;
}

.images_header {
    float: left;
}

.images_table {
    float: left;
}

#image_files {
    width: 350px;
    max-width: 350px;
}

.image_credit {
    min-height: 70px;
}

.image_numbers_container {
    float: left; display: inline-block; width: 50px; padding: 5px;
}

.images_container {
    float: left; display: inline-block; width: 350px; max-width: 350px; padding: 5px;
}

.image_dates_taken_container {
    float: left; display: inline-block; width: 150px; padding: 5px;
}

.image_credits_container {
    float: left; display: inline-block; width: 350px; padding: 5px;
}

.fl {
    float: left;
}


.fr {
    float: right;
}

#skills, #skills_table, .skill_table {
    float: left;
}

#skills_header, .skills_header {
    float: left;
    width: 100%;
}
#skill_numbers_container {
    float: left; display: inline-block; width: 50px; padding: 5px;
}

#skill_names_container {
    float: left; display: inline-block; width: 450px; padding: 5px;
}

.submit_application {
    clear: left;    
    float: right;
    display: block;
}
    
.app-declined {
    color: red;
}

.app-upgraded {
    color: green;
}

.hidden {
    display: none;
}

/* Navigation */

.site-navigation ul {
	list-style: none;
	margin: 0;
 background-color: #845bd6;
}

.site-navigation li {
	border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.site-navigation ul ul {
	margin-left: 20px;
}

.site-navigation a {
	color: #fff;
	display: block;
}

.site-navigation a:hover {
	color: #d8ffd8;
 background-color: #845bd6;
 text-decoration: none;
}

.site-navigation .current_page_item > a,
.site-navigation .current_page_ancestor > a,
.site-navigation .current-menu-item > a,
.site-navigation .current-menu-ancestor > a {
	color: #00ff00;
 background-color: #845bd6;
	font-weight: 900;
}

/* Primary Navigation */

.primary-navigation {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	font-size: 14px;
 margin: 0;
}

.primary-navigation a {
	padding: 7px 0;
 font-size: 14px;
}

/* Secondary Navigation */

.secondary-navigation {
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	font-size: 12px;
	margin: 5px 0;
}

.secondary-navigation a {
	padding: 9px 0;
}


/* Navigation */

	.site-navigation li .current_page_item > a,
	.site-navigation li .current_page_ancestor > a,
	.site-navigation li .current-menu-item > a,
	.site-navigation li .current-menu-ancestor > a {
    color: #00ff00;
	}

	/* Primary Navigation */

	.primary-navigation {
		float: left;
		padding: 0;
  width: 100%;
  text-align: left;
	}

	.primary-navigation .nav-menu {
		border-bottom: 0;
		display: block;
	}

	.primary-navigation li {
		border: 0;
  border-right: 1px solid #fff;
		display: inline-block;
		height: 24px;
		line-height: 24px;
		position: relative;
	}

	.primary-navigation a {
		display: inline-block;
		padding: 0 12px;
		white-space: nowrap;
	}

	.primary-navigation ul ul {
		background-color: #d8d8ff;  
		margin: 0;
		position: absolute;
		top: 24px;
  display: none;
		z-index: 999;
  border: 1px solid #6633cc;
  text-align: left;
	} 

	.primary-navigation li li {
		border: 0;
		display: block;
		height: auto;
		line-height: 24px;    
	}

	.primary-navigation ul ul ul {
		left: -999em;
		top: 0;
	}

	.primary-navigation ul ul a {
		padding: 5px 12px;
		white-space: normal;
		width: 190px;
  color: #6633cc;
	}

	.primary-navigation li:hover > a,
	.primary-navigation li.focus > a {
		background-color: #845bd6;
		color: #00ff00;
	}

	.primary-navigation ul ul a:hover,
	.primary-navigation ul ul li.focus > a {
		background-color: #845bd6;
	}

	.primary-navigation ul li:hover > ul,
	.primary-navigation ul li.focus > ul {
		left: auto;
  display: block;
	}

	.primary-navigation ul ul li:hover > ul,
	.primary-navigation ul ul li.focus > ul {
		left: 100%;
	}

	.primary-navigation .menu-item-has-children > a,
	.primary-navigation .page_item_has_children > a {
		padding-right: 26px;
	}

	.primary-navigation .menu-item-has-children > a:after,
	.primary-navigation .page_item_has_children > a:after {
		-webkit-font-smoothing: antialiased;
		content: "\f502";
		display: inline-block;
		font: normal 8px/1 Genericons;
		position: absolute;
		right: 12px;
		top: 12px;
		vertical-align: text-bottom;
	}

	.primary-navigation li .menu-item-has-children > a,
	.primary-navigation li .page_item_has_children > a {
		padding-right: 20px;
		width: 168px;
	}

	.primary-navigation .menu-item-has-children li.menu-item-has-children > a:after,
	.primary-navigation .menu-item-has-children li.page_item_has_children > a:after,
	.primary-navigation .page_item_has_children li.menu-item-has-children > a:after,
	.primary-navigation .page_item_has_children li.page_item_has_children > a:after {
		content: "\f501";
		right: 8px;
		top: 10px;
	}
 /* end of Navigation and Menu styles */
 
 #artists_gallery {
     padding: 10px 0 10px 0;
 }
 
 .gallery-image-container {
     float: left;
     display: inline-block;     
     width: 182px;
     text-align: center;
     border: 1px solid #cccccc;
     margin-bottom: 10px;
 }
 
 .gallery-image-mr {
     margin-right: 39px;
 }
 
 .gallery-image-container a {
     text-decoration: none;
 }
 
 .gallery-image {
     border-bottom: 1px solid #cccccc;
 }
 
 .pagebar {
     clear: left;
     display: block;
 }
 
 #content_without_bar {
     padding: 0;
 }
 
  
 #user_login_prompt {
     float: left;
     display: inline-block;
     margin-top: 10px;
     font-weight: bold;
     font-size: 14px;
     text-align: center;
     
 }
 
 .login-label {
     text-align: center;
 }
 
 .login-input {
     padding-left: 3px;
 }
 
 #lost_password {
     float: left;
     display: inline-block;
     padding-top: 5px;
 }
 
 #password_send_button {
     float: right;     
     display: inline-block;
     margin-right: 2px;
 }
 
 .bold {
     font-weight: bold;
 }

 .bold3 {
     font-weight: bold;
     font-size: 1.17em;
 }

 
 #client_registration {
     width: 99%;     
     padding-top: 45px;
 }
 
 #client_register_div {
    padding: 10px;
    float: right;
 }
 
 #about_visable {
     float: left;
     display: inline-block;
     width: 665px;
 }
 
 #about_visable_artists {
     float: left;
     display: inline-block;
     width: 400px;
     height: 660px;
     margin-left: 10px;
     overflow-y: auto;
 }
 
 #about_louise_text {
     float: left;
     display: inline-block;
 }
 
 #about_louise_image {
     float: right;
     display: inline-block;
 }
 
 .about-ld-img {
     float: right;
     margin-left: 10px;
     margin-bottom: 10px;
 }
 
 .aboutus-artist-container {
     float: left;
     display: block;
 }
 
 .aboutus-artist-img {
     display: table-cell;
 }
 
 .aboutus-artist-info {
     display: table-cell;
     height: 100px;
     text-align: justify;
     vertical-align: middle;     
     padding-left: 10px;
     width: 280px;
 }
 
 #cv_overview, #cv_training, #cv_additional_info {
     line-height: 1.3;
 }
 
 #view_cv_container a {
     text-decoration: underline;
     color: #845bd6;
 }
 
 #view_cv_container a:hover {
     color: #00ff00;
 }
 
 .cv_table_row {
     display:block; 
     width: 100%;
     border-bottom: 1px solid #845bd6;
     margin-bottom: 2px;
 }
 
 .cv_npp_cell {
     display: table-cell;
     width: 30px; 
     text-align:right; 
     padding-right: 10px;
 }
 
 .cv_input_cell {
     display: table-cell;
     width: 260px; 
 }
 
 .cv_input_cell350 {
     display: table-cell;
     width: 360px; 
 }
 
 
 .dtc {
     display: table-cell;
 }
 
 .delete-image {
     width: 64px;
     text-align: center;
 }
 
 
 .approve-image-thumb {
     width: 490px;
 }
 
 .approve-image {
     width: 64px;
     text-align: center;
 }
 
 .h2 {
     font-size: 1.6em;
     font-weight: bold;
 }
 
 .red {
     color: red;
 }
 
 .green {
     color: green;
 }
 
#clients_list {
    height: 150px;
    overflow: auto;
    border-bottom: 1px solid #9966FF;
    padding: 10px;    
}

#client_info_container {
    float: left;
    width: 100%;
    border-right: 1px solid #9966FF;
}

#client_info {
    float: left;
    display: inline-block;
    width: 58%;
    padding: 10px;
    visibility: hidden;
    border-right: 1px solid #9966FF;
    height: 350px;
    overflow-y: auto;
}

#client_contact_info_update_div {
    float: right;
}

#user_info_container {
    float: left;
    width: 100%;
    border-right: none;
}

.delelete_invoice_address {
    display: inline;
    float: right;
    width: 50px;
}

#job_update_div {
    float: right;    
}

#job_status_panel {
    padding: 10px;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 10px;
}

#client_logos {
    padding-left: 4px;
    padding-top: 10px;
}

#artists_text {
    display: table-cell;
    width: 490px;
    padding-right: 10px;
    vertical-align: top;
    text-align: left;
}
#artists_image {
    display: table-cell;
}

#models_text {
    display: table-cell;
    width: 490px;
    padding-right: 10px;
    vertical-align: top;
    text-align: left;
}
#models_image {
    display: table-cell;
}

.b1c {
    border: 1px solid #cccccc;
}

#progressbar {    
    display: none;
    width: 100%;
    height: 30px;
}

#view_artist_cv_button_div {
    padding-left: 10px;
}

#contact_us_div {
    width: 600px;
    text-align: right;
}

#message_info {
    float: left;
    display: inline-block;
    width: 99%;
    padding: 10px;
    visibility: hidden;    
    height: 350px;
    overflow-y: auto;
}

#messages_list {
    height: 250px;
    overflow: auto;
    border-bottom: 1px solid #9966FF;
    padding: 10px;    
}

#messages_list li {
    font-family: 'Droid Sans Mono';
    font-size: 12px;
}

.object_info_buttons {
    clear: both;
    display: block;
    border-top: 1px solid #9966FF;
    width: 99%;
    padding: 5px;
    visibility: hidden;
}

#jobs_list {
    height: 150px;
    width: 833px;
    overflow: auto;
    border-bottom: 1px solid #9966FF;
    padding: 10px;    
}


#job_info_container {
    float: left;
    width: 100%;
    border-right: 1px solid #9966FF;
}

#job_info {
    float: left;
    display: inline-block;
    width: 58%;
    padding: 10px;
    visibility: hidden;
    border-right: 1px solid #9966FF;
    height: 380px;
    overflow-y: auto;
}

#job_search_list {
    clear: both;
    display: block;
    border-top: 1px solid #9966FF;
    width: 99%;
    padding: 5px;
    visibility:hidden;
}

.w120 {
    width: 120px;
}

.w140 {
    width: 140px;
}


#loading {
    display: none;
    position: fixed;
    top: 20px;
    right: 40px; 
}

.job-artist-search-item {
    clear: left;
    display: block;
    padding: 3px;
}

.dn {
    display: none;
}

.job-artist-search-result {
    float: left;
    width: 100%;
    border-top: 1px solid #9966FF;
    border-bottom: 1px solid #9966FF;
}

.fee-label {
    padding-left: 5px;
    padding-right: 2px;
}

.fee-value {
    text-align: right;
}

#save_job_artist_search_info {
    float: left;
}

.padding5 {
    padding-top: 5px; 
    padding-bottom: 5px;
}

.job-artist-found-item {
    float: left;
    display: block;
    width: 100%;
    padding-top: 5px;
}

.job-artist-found-info {
    float: left;
    display: inline;
    width: 85%;
    padding-top: 10px;
    padding-left: 10px;
}

.job-artist-found-selected {
    float: right;
    padding-right: 10px;
}

.testimonial {
    float: left;
    display: block;
    margin-top: 15px;
    text-align: justify;
}

img[class*="align"] {
    border: none;
}

#search_results_toolbar {
    float: left;
    display: block;
    width: 100%;
    margin-top: 5px;
}

#matching_artists_header {
    float: left;
    display: block;
    width: 100%;
    margin-top: 5px;
}

#propose_artists_button {
    float: right;
    padding-right: 10px;
}

.unsuccessful_application_notification {
    float: right;
    padding-right: 10px;
}

#toggle_without_photos_button {
    float: right;
    padding-right: 10px;
}

#toggle_proposed_only_button  {
    float: right;
    padding-right: 10px;
}

.job-offer-status {
    float: left;
    display: block;
    width: 100%;
    color: red;
}

.red {
    color: red;
}

#refine_job_artists_search_button {
    float: right;
    padding-right: 10px;
}

.child_search {
    float: left;
    display: block;    
    margin-left: 3px;
}

#job_searches_offers {
    float: left;
    width: 100%;
    font-size: 14px;
}

#job_artist_search_additional_info {
    float: left;
    width: 100%;
}

.not-applied-artists {
    color: #cccccc;
}

.applied-artists {
    color: #000000;
}

.w150 {
    width: 150px;
}

.w160 {
    width: 160px;
}


.dialog_content {
    padding: 10px;
}

#client_register_thanks_content {
    display: block;
}

#client_register_thanks_confirm {
    display: block;
    float: right;
    margin-top: 10px;
    margin-right: 20px;
}

#found_artists_quant {
    font-weight: bold;
}

.fs12 {
    font-size: 12px;
}

.fs14 {
    font-size: 14px;
}

.fs16 {
    font-size: 16px;
}

.db {
    display: block;
}

#job_data_container {
    float: left;
    width: 49%;
    display: table-cell;
    border-right: 1px solid #cccccc;
    padding-right: 5px;
}

#proposed_candidates {
    float: left;
    width: 49%;    
    display: table-cell;
    padding-left: 5px;
}

#job_header {
    display: block;
    float: left;
    width: 100%;
    font-size: 16px;
    border-bottom: 1px solid #cccccc;
}

#jas_add_info {
    float: left;
}

#job_info_header {
    float: left;
    display: block;
    width: 100%;
    padding-bottom: 10px;
}

.admin-auto-note {
    display: none;
}

.without_photos {
    display: none;
}

.extra-notes-container {
    clear: left;
    display: block;
    width: 100%;
}

.further-info-requested {
    display: none;
}

#casting_info {
}

#client_job_add_info {
}

#toggle_casting_info {    
}

.client-job-artist-found-info {
    float: left;
    display: inline;
    width: 75%;
    padding-top: 10px;
    padding-left: 10px;
}

a.not-applied-artists:hover {
    color: grey;
}

#auto_book_artist_prof_name {
    font-weight: bold;
}

.application-submitted {
    font-weight: bold;
    font-size: 14px;
}

#artist_application_confirmation {
    width: 850px; 
    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    padding: 20px;
    border: 1px solid #9966FF;
    box-shadow: 1px 1px 3px #000000;
}

#artist_cv_pdf_container {
    width: 100%;
}

#artist_cv_pdf_container {
    width: 900px;
    margin-left: auto;
    margin-right: auto;
}

#logo_pdf {
    width: 280px;
    margin: 0 auto 20px auto;
    text-align: center;
    font-weight: bold;
}

#artist_cv_pdf_title .artist_part{
    font-size: 18px;
    font-weight: bold;
}

#personal_info1 {
    height: 96px;
}

#confidence_pdf {
    color: magenta;
    font-weight: bold;    
}

#visable_models_pdf {
    margin-top: 40px;
    width: 100%;
    text-align: center;
}